--BEGIN CMVC
--*************************************************************************
--
--  Workfile: WBISRVR/ws/code/scheduler.wbi/src/dbscripts/CommonDB/DB2iSeries/dropTable_AppScheduler.sql, wbi.scheduler, WBI70.WBISRVR, of0950.12
--  Last update: 07/08/23 13:46:16
--  SCCS path, id: /family/botp/vc/10/9/8/9/s.70 1.3
--
--*************************************************************************
--END CMVC
--BEGIN COPYRIGHT
--*************************************************************************
--
--  Licensed Materials - Property of IBM
--  5724-L01, 5655-N53, 5724-I82, 5655-R15
--  Copyright IBM Corporation 2004, 2007
--  All rights reserved. US Government Users Restricted Rights - Use,
--  duplication, or disclosure restricted by GSA ADP Schedule Contract with
--  IBM Corp.
--
--*************************************************************************
--END COPYRIGHT
--
-- Scriptfile to drop schema (tables) in DB2 on iSeries
-- 1. Process this script in the DB2 command line processor
-- Example:
--            db2 connect to WPRCSDB user <user name> using <user password>
--            db2 -tf dropTable_AppScheduler.sql
--
--
-- Indices
DROP INDEX @SCHEMA@.WSCH_TASK_IDX1;

DROP INDEX @SCHEMA@.WSCH_TASK_IDX2;

-- Auxillary table indices
DROP INDEX @SCHEMA@.WSCH_LMPR_IDX1;

-- Main table
DROP TABLE @SCHEMA@.WSCH_TASK;

-- Registry table
DROP TABLE @SCHEMA@.WSCH_TREG;

-- Lease Manager Tables
DROP TABLE @SCHEMA@.WSCH_LMGR;

DROP TABLE @SCHEMA@.WSCH_LMPR;

