--BEGIN CMVC
--*************************************************************************
--
--  Workfile: WBISRVR/ws/code/scheduler.wbi/src/dbscripts/CommonDB/Informix/dropTable_AppScheduler.sql, wbi.scheduler, WBI70.WBISRVR, of0950.12
--  Last update: 07/03/16 03:24:31
--  SCCS path, id: /family/botp/vc/10/9/8/9/s.74 1.2
--
--*************************************************************************
--END CMVC
--BEGIN COPYRIGHT
--*************************************************************************
--
--  Licensed Materials - Property of IBM
--  5724-L01, 5655-N53, 5724-I82, 5655-R15
--  (C) Copyright IBM Corporation 2004, 2006, 2007.
--  All rights reserved. US Government Users Restricted Rights - Use,
--  duplication, or disclosure restricted by GSA ADP Schedule Contract with
--  IBM Corp.
--
--*************************************************************************
--END COPYRIGHT
--
-- Scriptfile to drop schema for Informix
-- 1. Process this script in the Informix dbaccess command processor
-- Example:
--             dbaccess WPRCSDB dropTable_AppScheduler.sql
--
--
--
-- Indices
DROP INDEX WSCH_TASK_IDX1;

DROP INDEX WSCH_TASK_IDX2;

-- Auxillary table indices
DROP INDEX WSCH_LMPR_IDX1;

-- Main table
DROP TABLE WSCH_TASK;

-- Registry table
DROP TABLE WSCH_TREG;

-- Lease Manager Tables
DROP TABLE WSCH_LMGR;

DROP TABLE WSCH_LMPR;

